@charset "UTF-8";
/* this is for pc */
body{
	margin: 0px;
	padding: 0px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	background-color:#fff;
}
img{
	border: none;
	height: auto;
}
/* index.php */
div.base_block{
	width: 100%;
	text-align: center;
	height: 500px;
	margin: 10px 0px;
	padding: 10px;
}
div.base_block>h1{
	font-size: 15px;
	letter-spacing: 8px;
	margin: 50px 0px 20px 0px;
	padding: 10px 0px;
}
div.base_block>p{
	font-size: 13px;
	letter-spacing: 3px;
	line-height: 300%;
	margin: 20px 0px;
	padding: 10px 0px;
}
img#top_image{
	margin:30px 0px;
	padding: 10px;
}
div.dg{
	background: #f7f7f7;
}
